<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical">

    <CheckBox
        android:id="@+id/factry_name"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:background="@drawable/btn_check"
        android:button="@null"
        android:gravity="center_horizontal"
        android:padding="@dimen/dp_3"
        android:textColor="@color/black303030"
        android:textSize="@dimen/text_size_20" />

</LinearLayout>